package org.ntlab.acanthus_client.entities;

import java.util.ArrayList;

//-----------------------------------------------------------------
// ページ情報
public class Page {
    private Integer pid;
    private Integer pageNo;
    private ArrayList<Layer> layers = new ArrayList<>();

    //-----------------------------------------------------------------
    // getter
    public Integer getPid() {
        return pid;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public ArrayList<Layer> getLayers() {
        return this.layers;
    }

    //-----------------------------------------------------------------
    // setter
    public void setLayers(ArrayList<Layer> layers) {
        this.layers = layers;
    }

}

